@import "fonts.css";

html {
    font-family: 'Inter', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    color: #333333;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.main {
    flex: 1;
}

a {
    color: currentColor;
}

/*//.partners {
//    height: 60px;
//    padding: 10px 0;
//    box-sizing: border-box;
//    display: flex;
//    align-items: center;
//    justify-content: space-around;
//    overflow: hidden;
//}
//
//.partners a {
//    display: inline-flex;
//    height: 100%;
//    padding: 0 2vw;
//}
//
//.partners__img {
//    height: 100%;
//}*/

#fundraising-banner {
    background-color: #ffdc00;
    color: black;
    padding: 10px 0;
    text-align: center;
    border-bottom: 1px solid #000;
    cursor: pointer;
    overflow: auto;
    max-height: 50px;
    transition: all 0.5s ease;
}

#fundraising-banner.expanded {
    max-height: 100vh;
    background-color: #ccc;
    cursor: initial;
}

#fundraising-banner.expanded #fundraising-content {
    display: block;
}

#fundraising-content {
    display: none;
    padding: 0;
    line-height: 1.5;
    overflow: scroll;
}

#fundraising-content p {
    margin: 10px 0;
}

.fundraising-p {
    background-color: #ffdc00;
    display: inline-block;
    padding: 10px;
    margin: 0;
    text-decoration: none;
}

.fundraising-a {
    text-decoration: underline;
    font-weight: bold;
}

.top-header__wrapper {
    background: #fff;
    box-shadow: 0 2px 4px 0 #3E10101E;
    z-index: 9;
}

.top-header {
    display: flex;
    min-height: 72px;
}

.top-header * {
    box-sizing: border-box;
}

.top-header__language {
    display: flex;
    align-items: center;
    height: 100%;
    gap: 8px;
    margin: 0 48px 0 18px;
}

.top-header .logo {
    padding: 0;
    margin-right: 48px;
}

.top-header .navigation__item {
    padding: 0;
}

.top-header .navigation__item:hover {
    /* color: #FF2424; */
}

.top-header .navigation {
    display: flex;
    align-items: center;
    gap: 28px;
    flex-grow: 1;
    width: unset;
}

.top-header .navigation .navigation__item {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.top-header .navigation .navigation__item:after {
    content: '';
    bottom: 5px;
    position: absolute;
    height: 4px;
    width: 0;
    background: #FF2424;
    transition: 0.3s;
}

.top-header .navigation .navigation__item:hover:after,
.top-header .navigation .navigation__item.-active:after {
    /* color: #FF2424; */
    width: 100%;
}

.top-header__language .navigation__item {
    font-size: 14px;
}

.top-header__language .navigation__item--active {
    color: #FF2424;
}

.top-header .button {
    min-height: 40px;
    font-size: 16px;
    padding-left: 28px;
    padding-right: 28px;
}

.top-header__part-left,
.top-header__part-right {
    display: flex;
    align-items: center;
}

.top-header__part-left {
    flex-grow: 1;
}

.top-header__part-mobile-right {
    display: flex;
    align-items: center;
    /* gap: 48px; */
}

.search-form__area {
    display: flex;
    gap: 8px;
    /* padding: 12px; */
    padding: 11px;
    border-radius: 2px;
    border: 1px solid #EEEEEE;
}

.search-form__button,
.search-form__input {
    padding: 0;
    border: none;
    outline: none;
    background: none;
}

.search-form__input {
    flex-grow: 1;
    font-size: 14px;
}

.search-form__button {
    cursor: pointer;
    transition: 0.3s;
    color: #AAAAAA;
}

.search-form__button:hover {
    color: #FF2424;
}

.navigation__item-auth {
    display: flex;
    gap: 8px;
}

.top-header__mobile-popup {
    display: flex;
    gap: 18px;
    flex-grow: 1;
}


.button-burger {
    position: relative;
    width: 24px;
    height: 23px;
    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
    cursor: pointer;

    user-select: none;
}

.button-burger__line {
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    transform: rotate(0deg);
    transition: 0.2s ease-in-out;
    border-radius: 9px;
    background: #000;
    opacity: 1;
    z-index: 0;
}

.button-burger__line:nth-child(1) {
    top: 0px;
}

.button-burger__line:nth-child(2) {
    top: 8px;
}

.button-burger__line:nth-child(3) {
    top: 16px;
}

.button-burger.is--open .button-burger__line:nth-child(1) {
    top: 8px;
    transform: rotate(45deg);
}

.button-burger:not(.is--open) .button-burger__line:nth-child(2) {
    transform: translate(0px) !important;
}

.button-burger.is--open .button-burger__line:nth-child(2) {
    width: 60px;
}

.button-burger.is--open .button-burger__line:nth-child(3) {
    top: 8px;
    transform: rotate(-45deg);
}

.button-burger__line-bolid:after {
    position: absolute;
    right: 0;
    content: '';
    display: block;
    width: 40%;
    height: 100%;
    background-color: #FF2424;
    z-index: 2;

    transition-delay: 0.2s;
    transition: 0.1s;
    opacity: 0;
}

.button-burger__line-bolid__plumage {
    position: absolute;
    right: 0;
    width: 10px;
    height: 10px;
    background-color: #FF2424;
    z-index: -1;

    transition: 0.1s;
    transition-delay: 0.1s;
    opacity: 0;
}

.button-burger__line-bolid__plumage:nth-child(1) {
    top: -6px;
    transform: rotate(-50deg);
}

.button-burger__line-bolid__plumage:nth-child(2) {
    bottom: -6px;
    transform: rotate(50deg);
}

.button-burger.is--open .button-burger__line-bolid:after,
.button-burger.is--open .button-burger__line-bolid__plumage {
    opacity: 1;
}

.top-header .button-burger {
    display: none;
}


/* LOGO */

.logo.header-logo .logo__img {
    position: relative;
    transition: 0.3s;
}

.logo.header-logo .logo__img svg {
    width: 100%;
    height: 100%;
}

.logo.header-logo .logo__img.-svg {
    padding: 0;
}

.logo.header-logo .logo__img.-svg svg {
    transition: 0.2s;
}

.logo.header-logo.is--target .logo__img.-svg svg {
    opacity: 0;
}

.logo.header-logo .logo__img span {
    transition: 0.3s;
}

.logo.header-logo.is--target .logo__img {
    border-radius: 50%;
}

.logo.header-logo.is--target .logo__img span {
    opacity: 0;
}

.logo.header-logo .logo__img:before,
.logo.header-logo .logo__img:after {
    content: '';
    position: absolute;
    /* width: 100px;
    height: 100px; */
    border-radius: 50%;

    opacity: 0;
    transform: scale(2);
    transition: 0.3s;
    pointer-events: none;
}

.logo.header-logo .logo__img:before {
    left: calc(23.4% - 7px);
    top: calc(23.4% - 7px);
    width: 66.6%;
    height: 66.6%;
    border: 4px solid #f00;
}

.logo.header-logo .logo__img:after {
    left: calc(46.8% - 8.5px);
    top: calc(46.8% - 8.5px);
    width: 33%;
    height: 33%;
    border: 3px solid #333333;
}

.logo.header-logo.is--target .logo__img:before,
.logo.header-logo.is--target .logo__img:after {
    opacity: 1;
    transform: scale(1);
}

/* /LOGO */

.header-hero {
    position: relative;

    min-height: 752px;
    display: flex;
    grid-gap: 30px;
    align-items: center;

    /* flex-direction: column; */
    padding-top: 50px;
}

.header-hero__title {
    margin: 0;
    font-family: 'Opinion Pro', sans-serif;
    font-weight: 700;
    font-size: 44px;
    line-height: 128%;

}

.header-hero__chart-big {
    /* display: block; */
    font-weight: 700;
    font-size: 150px;
    line-height: 0%;

}

.header-hero__desc {
    width: 401px;
    display: flex;
    flex-direction: column;
    /* align-items: end; */
    gap: 16px;
    z-index: 1;
}

.header-hero__list {
    margin: 0;
    padding: 0;
    /* line-height: 150%; */
    /* font-size: 16px; */
    width: 100%;
    display: flex;
    gap: 16px;
    flex-direction: column;
    list-style-position: inside;
    list-style-type: none;

    font-weight: 400;
    font-size: 18px;
    line-height: 132%;

    color: #888888;
}

.header-hero__list li:before {
    content: '';
    display: inline-block;
    margin-right: 8px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #888888;
}

.header-hero__btn {
    /* margin-left: auto; */
    font-size: 18px;
    min-height: 48px;
    padding-left: 52px;
    padding-right: 52px;
    width: fit-content;
}

.header-hero__image {
    position: absolute;
    right: 0;
    z-index: 0;
}

.navigation {
    display: flex;
    align-items: center;
    overflow: auto;
    width: 100%;
}

.navigation__item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 0 10px;
    box-sizing: border-box;

    font-family: 'Inter', sans-serif;
    /* font-weight: 300; */
    font-weight: 400;
    font-size: 16px;
    line-height: 148%;

    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #333333;
    text-decoration: none;
    background: none;
    border: none;
    cursor: pointer;
    white-space: nowrap;
}

/*//.navigation__item:first-child {*/
/*//    padding-left: 0;*/
/*//}*/

.navigation__item:last-child {
    padding-right: 0;
}

.navigation__item-btn {

}

.navigation__item.-right {
    margin-left: auto;
}

.navigation__item.-active {
    /* font-weight: 800; */
    /* border-bottom: 2px solid #FF2424; */
    color: #000;
}

.navigation__item_separator {
    display: inline-block;
    color: rgba(51, 51, 51, 0.15);
}

.navigation__profile {
    padding-right: 0;
    justify-content: end;
}


.navigation__profile img {
    width: 24px;
    height: 24px;
}

.navigation__profile-name {
    margin-left: 8px;
    margin-right: 8px;
    text-transform: none;
}

.navigation__profile-burger {
    position: relative;
    width: 24px;
    height: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;

    transition: 0.3s;
}

.navigation__profile-burger__dot {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #FF2424;
    /* transition: 0.5s; */
}

.navigation__profile-burger__line {
    position: absolute;
    background: #FF2424;
    /* transition: opacity 0.4s; */
    transition-delay: 0s;
    border-radius: 4px;
    opacity: 0;
    /* transition-property: opacity; */
}

.navigation__profile-burger__line.-hor {
    width: 4px;
    transition: width 0.3s, opacity 0.1s linear 0.4s;
    /* width: 100%; */
    height: 4px;
}

.navigation__profile-burger__line.-ver {
    width: 4px;
    /* width: 100%; */
    /* height:10px; */
    height: 4px;
    bottom: 0;
    transition: height 0.2s linear 0.4s, opacity 0.1s linear 0.6s;
    transition-duration: 0.6s;
    transition-timing-function: ease-in-out;
}

/*

.navigation__profile-burger, .navigation__profile-burger:after, .navigation__profile-burger:before {
    width: 6px;
    height: 6px;
    background: #FF2424;
    border-radius: 50%;
    position: relative;
    display: block;
    content: '';
}

.navigation__profile-burger:after {
    position: absolute;
    top: -10px;
}

.navigation__profile-burger:before {
    position: absolute;
    bottom: -10px;
} */

.navigation__profile-popper {
    background: #FFFFFF;
    /* box-shadow: 0 0 40px rgba(0, 0, 0, 0.1); */
    /* box-shadow: 0 4px 8px 0 #3E10101A; */
    box-shadow: 0 4px 8px 0 var(--box-shadow-color);

    /* padding: 0 20px; */
}

.navigation__profile-popper-link {
    display: flex;
    text-decoration: none;
    white-space: nowrap;
    font-weight: 800;
    font-size: 14px;
    letter-spacing: 0.02em;
    min-height: 40px;
    padding: 12px;
    align-items: center;
    gap: 8px;
    width: 100%;
    border: none;

    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;

    transition: 0.3s;
}

.navigation__profile-popper-link span {
    text-overflow: ellipsis;
    overflow: hidden;
}

.navigation__profile-popper-link img {
    object-fit: cover;
    border-radius: 6.67px;
}

.navigation__profile-popper-link:not(:last-child) {
    border-bottom: 1px solid #EEEEEE;
}

.navigation__profile-popper-link:hover {
    background: #FFE9E9;
    color: #990000;
}

.navigation__profile-popper-link i {
    font-size: 16px;
}

/* .navigation__profile-popper-link + .navigation__profile-popper-link {
    border-top: 1px solid #E0E0E0;
} */

.navigation__profile-popper-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
}

.navigation__item-display-m {
    display: none;
}

.navigation__item-hide-m {
    display: flex;
}


/*//.navigation__item-text-d {*/
/*//    display: inline-block;*/
/*//}*/
/*//*/
/*//.navigation__item-text-m {*/
/*//    display: none;*/
/*//}*/

.header__leagues {
    display: grid;
    grid-template-columns: repeat( auto-fit, minmax(200px, 1fr) );
    grid-gap: 0 20px
}

.header__league {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
}

.header__league a {
    color: #777777;
    text-decoration: none;
}

.header__league a, .header__league span {
    display: flex;
    align-items: center;
    line-height: 1;
}

.header__league a:hover {
    text-decoration: underline;
}

.header__league img {
    margin-right: 10px;
}

.header__league li {
    margin: 0 10px 25px;
    white-space: nowrap;
}

.header__league-active {
    text-decoration: underline !important;
}

.header__league-disabled {
    color: #999999;
}

.header__league-sub {
    display: block;
    padding: 10px 40px;
}

.header__league-sub:last-child {
    padding-bottom: 0;
}

.tooltip {
    display: inline-block;
    position: relative;
}

.tooltip-popper {
    /* display: none; */
    pointer-events: none;
    position: absolute;

    right: 0;

    opacity: 0;

    transition: 0.4s;

    min-width: 280px;
    transform: translate(0, 50px);
}

.tooltip-popper__inner {
    color: #000;
    padding-top: 5px;
}

.tooltip > .tooltip-control:checked ~ .tooltip-popper {
    display: block;
    /* position: absolute; */
    /* top: 20px; */
    z-index: 1;
    opacity: 1;
    pointer-events: all;
    transform: translate(0, 7px);
}

.tooltip > .tooltip-control:checked ~ .tooltip-trigger .navigation__profile-burger {
    transform: rotate(-135deg);
    margin-bottom: 2px;
}

/* .tooltip > .tooltip-control:checked ~ .tooltip-trigger .navigation__profile-burger__dot {
    width: 2px;
    height: 2px;
} */

.tooltip > .tooltip-control:checked ~ .tooltip-trigger .navigation__profile-burger__line {
    opacity: 1;
    /* transition: opacity 0; */
    /* transition-delay: opac; */
}

.tooltip > .tooltip-control:checked ~ .tooltip-trigger .navigation__profile-burger__line.-hor {
    width: 100%;
    /* height: 2px; */
    /* transition-delay: 0.2s; */
    transition: width 0.6s, opacity 0.1s linear 0s;
}

.tooltip > .tooltip-control:checked ~ .tooltip-trigger .navigation__profile-burger__line.-ver {
    /* width: 2px; */
    height: 100%;
    transition: height 0.4s linear 0.5s, opacity 0.1s linear 0s;
    /* transition-delay: 0.4s;     */
}

.tooltip > .tooltip-control:checked ~ .tooltip-popper {
    display: block;
    /* position: absolute; */
    /* top: 20px; */
    z-index: 1;
    opacity: 1;
    pointer-events: all;
    transform: translate(0, 7px);
}

.tooltip-trigger {
    display: flex;
    align-items: center;
    cursor: pointer;

    user-select: none;
}

.tooltip-chevron {
    transition: transform .1s ease-in-out, margin-bottom .1s ease-in-out;
    display: inline-block;
    border-right: 2px solid currentColor;
    border-bottom: 2px solid currentColor;
    width: 7px;
    height: 7px;
    transform: rotate(45deg);
    margin-bottom: 5px;
    margin-left: 8px;
}


.tooltip-control {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
}

.tooltip__icons {
    display: flex;
    gap: 8px;
}

.tooltip__icons * {
    box-sizing: border-box;
}

.tooltip__icon {
    position: relative;
}

.tooltip__icon .svg-icon {
    width: 24px;
    height: 24px;
}

.tooltip__icon-badge {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 2px solid #fff;
    background: #D51A52;
}


/* HEADER END */

.fixed-socials {
    position: fixed;
    width: 100vw;
    bottom: 56px;
    pointer-events: none;
    z-index: 999;
}

.fixed-socials .base-socials * {
    pointer-events: all;
}

.fixed-socials .base-socials {
    transform: translate(40px, 0);
}

.base-socials {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 16px;

}

.base-socials__item {
    width: 40px;
    height: 40px;
    /* background: #fff; */
    transition: 0.3s;
}

.base-socials__item .svg-icon {
    width: 100%;
    height: 100%;
}

.base-socials__item:hover {
    color: #FF2424;
    border-color: #FF2424 !important;;
}

.base-socials__item.--telegram:hover {
    color: #0088cc;
    border-color: #0088cc !important;;
}

.base-socials__item.--whatsapp:hover {
    color: #44d25a;
    border-color: #44d25a !important;
}

.base-socials__item.--vk:hover {
    color: #0077FF;
    border-color: #0077FF !important;
}

.top-header__mobile-popup .base-socials {
    flex-direction: row;
    gap: 16px;
}

.top-header__mobile-popup .base-socials__item {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #000;
    border-radius: 12px;
}

.top-header__mobile-popup .base-socials__item .svg-icon {
    width: 22px;
    height: 22px;
}

.footer-wrapper {

}

.footer {
    display: flex;
    /* //grid-template-areas: "logo contact language"; //grid-template-columns: auto 100% auto; flex-wrap: wrap; grid-gap: 50px 30px; padding-top: 70px; */
    flex-direction: column;
    gap: 32px;
    padding-top: 32px;
    padding-bottom: 38px;
    box-sizing: border-box;
    width: 100%;
    background: #F5F5F5;
}


.footer__section {
    width: 100%;
}

.footer__top {
    display: flex;
    gap: 32px;
}

.footer__bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 38px;
    gap: 24px;
    border-top: 1px solid #EEEEEE;
}

.footer__item {
    margin: auto 0;
    white-space: nowrap;
}

.footer__logo {

}

.footer__language {
    justify-self: end;
}

.footer__contact {
    display: flex;
    gap: 16px;
    margin-left: auto;
}

.footer__copyright {
    color: #888888;
}

.footer__contact-item {
    display: flex;
    justify-content: center;
    align-items: center;
    /* width: 36px;/ */
    /* height:36px; */
    background: #fff;
    border-radius: 10px;
    color: #333333;
    transition: 0.2s;
}

.footer__contact-item:hover {
    color: #FF2424;
}

.footer__contact-item .svg-icon {
    width: 36px;
    height: 36px;
}

/* .footer__contact-item.--mail:hover{
    color: #
} */
.footer__contact-item.--telegram:hover {
    color: #0088cc
}

.footer__contact-item.--whatsapp:hover {
    color: #44d25a
}

.footer__menu {
    display: flex;
    gap: 12px 32px;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
}

.footer__contact a {
    text-decoration: none;
}

.footer__item-link {
    display: flex;
    text-decoration: none;
    color: #333333;
}

.rating-player {
    display: flex;
    align-items: center;
}

.rating-player__name {
    margin-left: 10px;
}

.player__img_list {
    margin-right: 5px;
    width: 24px;
    height: 24px;
}

.documents {
    font-size: 21px
}

.documents a {
    text-decoration: none;
}

.documents a:hover {
    text-decoration: underline;
}

.documents li {
    margin-top: 15px;
}

.empty-block {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 50px;
}

.empty-block__img {
    font-size: 48px;
}

.empty-block__text {
    text-align: start;
    color: #999999;
}

.remove-handler {
    color: #a80000;
    margin-right: 10px;
    cursor: pointer;
}

.remove-handler:hover {
    color: red;
}

.add-handler {
    cursor: pointer;
    background: rgba(112, 184, 255, 0.1);
}

.add-handler:hover {
    background: rgba(101, 191, 255, 0.4);
}

.state__empty {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.state__empty_img {
/ / filter: contrast(50 %);;
/ / width: 80 px;
    margin-bottom: 20px;
    font-size: 48px;
}

.state__empty_text {
    color: #999999;
}

[data-collapse].-collapsed .fa-chevron-up {
    transform: rotate(180deg);
}

.tournaments-league-title {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.tournaments-league-title > *:last-child {
    color: rgba(51, 51, 51, 0.4);
}


.base-form.--league {
    /* min-height: 60%; */
}

.base-form.--league textarea {
    height: 157px;
}

.page-filters .base-tabs {
    margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
    .header-hero__image {
        opacity: 0.3;
    }
}

@media (max-width: 980px) {
    /* .footer { */
    /* grid-template-areas: */
    /* "logo language" */
    /* "contact docs" */
    /*  */
    /* .header-hero__title { */
    /* width: 70%; */
    /* } */
    /*  */
    /* .header-hero__desc { */
    /* width: 50%; */
    /* } */
    .navigation__item-display-m {
        display: flex;
    }

    .navigation__item-hide-m {
        display: none;
    }


    /*.footer__contact {*/
    /*    grid-template-columns: 1fr 1fr;*/
    /*}*/
    .header-hero__image {
        display: none;
    }

    .header-hero__desc {
        width: 100%;
    }

    .header-hero__btn {
        width: 100%;
    }

    /* redesign 25 */
    .top-header {

    }

    .top-header__part-left {
        min-height: 66px;
        justify-content: space-between;
    }

    .top-header__part-right {
        /* position: absolute; */
        min-height: 52px;
    }

    .top-header__part-right .navigation__item {
        width: 100%;
    }

    .top-header__part-right .button {
        flex-grow: 1;
        flex-basis: 50%;
        height: 28px;
        font-size: 14px;
        padding: 0;
    }

    .top-header {
        flex-direction: column;
    }

    .top-header__language {
        margin: 0;
    }

    .top-header__part-mobile-right {
        display: flex;
        gap: 28px;
    }

    .top-header .navigation .navigation__item::after {
        position: relative;
        bottom: 0;
    }

    .top-header .tooltip-popper,
    .top-header__mobile-popup {
        /* top: 0 */
        position: fixed;
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: column;
        gap: 24px;
        width: 100vw;
        /* height: 400px; */
        height: calc(100vh - 120px);
        left: 0;
        top: 120px;
        padding: 16px 50px;
        background: #fff;
        z-index: 99;
        transition: 0.5s;
        transition-delay: 0.1s;
        transform: translate(100%);
        pointer-events: none;
        /* border: 1px solid #f00; */
    }

    .top-header .tooltip-popper {
        opacity: 1;
        transform: translate(-100%, 0);
        min-width: unset;
        right: unset;
    }

    .top-header .navigation__profile-popper {
        box-shadow: none;
    }

    .top-header .navigation__profile-popper-link {
        padding-left: 0;
        padding-right: 0;

        text-transform: uppercase;
        font-weight: 400;
        font-size: 16px;
        line-height: 148%;

    }

    .top-header .navigation__profile-popper-link:hover {
        background: transparent;
    }

    .tooltip > .tooltip-control:checked ~ .tooltip-popper,
    .top-header__mobile-popup.is--open {
        transform: translate(0);
        pointer-events: all;
    }

    .top-header__mobile-popup .navigation {
        flex-direction: column;
        flex-grow: 0;
        width: 100%;
        align-items: flex-start;
        overflow: auto;
        order: 1;
    }

    .top-header__mobile-popup .top-header__mobile__socials {
        order: 5;
    }


    .top-header .search-form {
        width: 100%;
        order: 0;
    }

    .top-header .button-burger {
        display: block;
    }

    .top-header .button {
        min-height: 28px;
    }

    .footer__top {
        margin-bottom: 8px;
        flex-direction: column;
    }

    .footer__bottom {
        padding-top: 24px;
        flex-direction: column;
        align-items: flex-start;
    }

    .footer__contact {
        margin: 0;
    }

    .footer__item {
        white-space: normal;
    }

    .footer {
        gap: 24px;
    }

    .footer__contact-item .svg-icon {
        width: 24px;
        height: 24px;
    }
}


@media (max-width: 700px) {
    .header-hero__title {
        font-size: 45px;
    }

    .header-hero__desc {
        flex-direction: column;
        align-items: start;
    }

    .navigation__profile {
        padding-left: 0;
        margin-left: 10px;
    }

//.navigation__profile-name {
//    display: none;
//
}

    .footer {
        gap: 30px 30px;
    }

    /* redesign 25 */
    .header-hero__chart-big {
        line-height: 100%;
    }

    .header-hero {
        min-height: unset;
    }
}

@media (max-width: 520px) {


    .navigation {
        font-size: 14px;
        letter-spacing: normal;
    }

    .navigation__popper-popper {
        background: #FFFFFF;
        border: 1px solid #E0E0E0;
        padding: 0 20px;
    }

    .footer {
        padding-top: 24px;
        padding-bottom: 24px;
        /* gap: 30px 10px; */
    }

    .documents {
        font-size: 16px
    }

    .documents li {
        margin-top: 10px;
    }

    /* redesign 25 */
    .header-hero {
        padding-top: 30px;
        gap: 20px;
        min-height: unset;
    }

    .header-hero__desc {
        gap: 8px;
    }

    .header-hero__title {
        font-weight: 500;
        font-size: 29px;
        line-height: 124%;
    }

    .header-hero__list {
        margin-bottom: 8px;
    }

    .header-hero__chart-big {
        font-weight: 700;
        font-size: 80px;
    }

    .top-header .tooltip-popper,
    .top-header__mobile-popup {
        padding: 16px;
    }

    .top-header .logo {
        margin-right: 10px;
    }

    .top-header__part-mobile-right {
        gap: 12px;
    }
}

/* PARTNERS */

.partners-block .sub-heading {
    margin-bottom: 16px;
}

.partners-block .heading {
    margin-bottom: 24px;
}

.partners-block__button {
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 980px) {
    .partners-block .heading {
        margin-bottom: 0;
    }
}

/* PARTNERS END */

/* AD BANNER */

.ad-banner {
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
    justify-content: space-between;
    padding: 40px 40px 40px 48px;
    border-radius: 4px;
    /* background: #161413 center/cover no-repeat; */

    --ad_banner_rotor_rotate__scale: 0.99;
    transition: 2s;
}

.ad-banner,
.ad-banner * {
    box-sizing: border-box;
}

.ad-banner__pseudo-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: #161413 center/cover no-repeat;
}

.ad-banner__content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    /* max-width: 544px; */
    gap: 25px;
}

.ad-banner__title {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 17px;
    font-family: 'Opinion Pro', sans-serif;
    font-weight: 800;
    font-style: italic;
    font-size: 52px;
    /* line-height: 124%; */
    line-height: 100%;

    text-align: center;
    text-transform: uppercase;
    color: #fff;
}

.ad-banner__title span {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ad-banner__title strong {
    font-weight: 800;
    font-size: 70px;
    color: #FF2424;
}

.ad-banner__arrows {
    display: flex;
    gap: 4px;
}

.ad-banner__arrows.-shifted {
    margin-right: 107px;
}

.ad-banner__arrow {
    display: flex;
    width: 34px;
    height: 39px;
}

.ad-banner__arrow svg {
    width: 100%;
    height: 100%;
}

.ad-banner__arrow path {
    fill: transparent;
    stroke: #fff;
    stroke-width: 1px;

    animation: ad_banner_arrow_shift 2s linear infinite;
}

.ad-banner__arrow:nth-child(1) path {
    animation-delay: 0s;
}

.ad-banner__arrow:nth-child(2) path {
    animation-delay: 0.5s;
}

.ad-banner__arrow:nth-child(3) path {
    animation-delay: 1s;
}

.ad-banner__arrow:nth-child(4) path {
    animation-delay: 1.5s;
}

.ad-banner__subtitle {
    max-width: 544px;

    font-weight: 400;
    font-size: 16px;
    line-height: 148%;


    color: #FFFFFF;
}

.ad-banner__frame {
    flex-shrink: 0;
    position: relative;
    width: 455px;
    height: 455px;
    padding: 15px;
}

.ad-banner__frame__rotor-wrapper {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}

.ad-banner__frame__rotor {
    top: 0;
    left: 0;
    position: absolute;
    animation: ad_banner_rotor_rotate 7s linear infinite;
    /* animation: ad_banner_appear 1.7s ease-in-out forwards, ad_banner_rotor_rotate 7s linear infinite; */
    transform: rotate(0deg) scale(var(--ad_banner_rotor_rotate__scale));
    opacity: 0.9;
    /* opacity: 0; */
    z-index: 0;
    /* transition: 3s; */
}

.ad-banner__frame__content {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 35px;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border: 10px solid #EC1D27;
    border-radius: 50%;
    background: #fff;
    z-index: 1;
}

.ad-banner__frame__content__title {
    font-family: 'Opinion Pro';
    font-weight: 800;
    font-style: italic;
    font-size: 35px;
    line-height: 124%;

    text-align: center;
    text-transform: uppercase;

    color: #888888;
}

.ad-banner__dots {
    position: absolute;
    width: fit-content;
}

.ad-banner__dots .svg-icon {
    width: 86px;
    height: 41.47px;
}

.ad-banner__dots.-br {
    right: 24px;
    bottom: 11px;
}

.ad-banner__dots.-bl {
    left: 24px;
    bottom: 11px;
}

.ad-banner__dots.-tr {
    right: 16px;
    top: 11px;
}

.ad-banner__dots.-tr.-r90 {
    transform: rotate(90deg) translate(25px, -20px);
}

.ad-banner:hover .ad-banner__frame__rotor {
    /* animation-duration: 1s; */
    /* --ad_banner_rotor_rotate__scale: 1.2; */
}

.ad-banner__appear {
    opacity: 0;
    /* animation: _ad_banner_appear 1.7s ease-in-out forwards; */
    animation: _ad_banner_appear 1.2s ease-in-out forwards;
}

.ad-banner.-appear-triggered .ad-banner__appear {
    animation-name: ad_banner_appear;
}

.ad-banner__appear.-from-left {
    transform: translate(-100%, 0);
}

.ad-banner__appear.-from-right {
    transform: translate(200%, 0);
}

.ad-banner__appear.-from-bottom {
    transform: translate(0, 20px);
}

.ad-banner .-step-2 {
    /* animation-delay: 1.7s; */
    animation-delay: 1.2s;
}

.ad-banner .-step-3 {
    /* animation-delay: 3.4s; */
    animation-delay: 2.4s;
}

@media (max-width: 980px) {
    .ad-banner {
        gap: 54px;
        flex-direction: column;
        padding: 49px 20px 16px;
    }

    .ad-banner__content {
        gap: 10px;
    }

    .ad-banner__title {
        gap: 10px;
        font-size: 25px;
        /* line-height: 124%; */
    }

    .ad-banner__title strong {
        font-size: 32px;
        /* line-height: 124%; */
    }

    .ad-banner__subtitle {
        font-size: 14px;
    }

    .ad-banner__frame {
        flex-shrink: 0;
        position: relative;
        width: 270px;
        height: 270px;
        padding: 10px;
    }

    .ad-banner__frame__content {
        border-width: 6px;
        gap: 8px;
    }

    .ad-banner__frame__content__title {
        font-size: 23px;
        line-height: 124%;
    }

    .ad-banner__frame__content .button {
        min-height: 35px;
    }

    .ad-banner__arrows-wrapper {
        position: absolute;
        transform: rotate(90deg);
    }

    .ad-banner__arrows-wrapper.-left {
        left: calc(50% - 80px);
        top: 163px;
    }

    .ad-banner__arrows-wrapper.-right {
        left: calc(50% + 0px);
        top: 238px;
    }

    .ad-banner__arrow {
        z-index: 0;
        width: 19px;
        height: 17px;
    }

    .ad-banner__dots .svg-icon {
        width: 50px;
        height: 30px;
    }

    .ad-banner__dots.-br {
        right: 7px;
        bottom: 11px;
    }

    .ad-banner__dots.-bl {
        left: 7px;
        bottom: 11px;
    }

    .ad-banner__dots.-bl.-r90 {
        transform: rotate(90deg) translate(-9px, 13px);
    }
}

@keyframes ad_banner_appear {
    100% {
        transform: translate(0, 0);
        opacity: 1;
    }
}

@keyframes ad_banner_arrow_shift {

    0% {
        fill: #EC1D27;
        stroke: #EC1D27;
    }
    100% {
        fill: transparent;
        stroke: #fff;
    }
}

@keyframes ad_banner_rotor_rotate {
    100% {
        transform: rotate(-360deg) scale(var(--ad_banner_rotor_rotate__scale));
    }
}


/* AD BANNER END */

/* DONATE BANNER */

.donate-banner{
    position: relative;
    display: flex;
    min-height: 468px;
    background: #161413;
    overflow: hidden;
}

.donate-banner__container{
    height:100%;
    display: flex;
    align-self: center;
    padding-left: 45px;
    z-index: 12;
}

.donate-banner__content{
    display: flex;
    flex-direction: column;
    z-index: 2;
}

.donate-banner__title{
    display: flex;
    flex-direction: column;
    padding-right: 70px;

    font-family: 'Opinion Pro', sans-serif;
    font-weight: 800;
    font-style: Italic;
    font-size: 52px;
    line-height: 124%;
    letter-spacing: 0%;
    text-transform: uppercase;

    color: #FFFFFF;
}

.donate-banner__title strong{
    font-size: 70px;
    color: #FF2424;
}

.donate-banner__content .button{
    margin-top: 28px;
    margin-left: auto;
    padding-left: 52px;
    padding-right: 52px;
}

.donate-banner__appear{
    opacity: 0;
    transform: translateY(100px);
    transition: 1.8s;
}

.donate-banner__appear.-appear{
    opacity: 1;
    transform: translateY(0);
}

.donate-banner__box{

    display: flex;
    justify-content: center;
    align-items: center;

    position: absolute;
    bottom: 10px;
    right: 186px;
    z-index: 10;
    
    /* transition: animation-duration 0.9s ease-in-out; */
    /* animation-duration: 0.9s; */
    transition: 0.9s;
    /* transition-timing-function: cubic-bezier(.47,1.64,.41,.8); */
    transition-timing-function: linear(0 0%, 0.001 0.2%, 0.009 0.5%, 0.022 0.8%, 0.04 1.1%, 0.091 1.7%, 0.172 2.4%, 0.347 3.6%, 0.876 6.8%, 1.003 7.7%, 1.111 8.6%, 1.197 9.5%, 1.253 10.3%, 1.275 10.7%, 1.295 11.2%, 1.307 11.6%, 1.315 12.1%, 1.317 12.4%, 1.317 12.7%, 1.315 13%, 1.31 13.4%, 1.293 14.1%, 1.269 14.8%, 1.21 16.1%, 1.037 19.4%, 0.993 20.4%, 0.96 21.3%, 0.936 22.1%, 0.919 22.9%, 0.907 23.7%, 0.9 24.6%, 0.899 25.2%, 0.901 25.9%, 0.906 26.6%, 0.914 27.3%, 0.932 28.6%, 0.989 32%, 1.012 33.8%, 1.025 35.4%, 1.032 37.1%, 1.032 38.2%, 1.029 39.4%, 0.998 45.8%, 0.992 47.7%, 0.99 49.6%, 0.991 52%, 1.001 58.3%, 1.003 62%, 0.999 74.2%, 1 100%);
    /* transition-timing-function: linear(0 0%, 0.2 20%, 1 100%); */
}
.donate-banner__box-wrapper:hover .donate-banner__box.-box{
    scale: 1.2;
    translate: 0 -40px;
    cursor: pointer;
}
.donate-banner__box-wrapper:hover .donate-banner__box.-shadow{
    scale: 1.2;
    translate: 0 -20px;
    cursor: pointer;
}

.donate-banner__box.-anim-shake{
    animation: horizontal-shaking linear 0.9s infinite;
    translate: 0 -40px;
    scale: 1.2;
    transition: 3s;
    /* transition-timing-function: linear(0 0%, 0.001 0.2%, 0.009 0.5%, 0.022 0.8%, 0.04 1.1%, 0.091 1.7%, 0.172 2.4%, 0.347 3.6%, 0.876 6.8%, 1.003 7.7%, 1.111 8.6%, 1.197 9.5%, 1.253 10.3%, 1.275 10.7%, 1.295 11.2%, 1.307 11.6%, 1.315 12.1%, 1.317 12.4%, 1.317 12.7%, 1.315 13%, 1.31 13.4%, 1.293 14.1%, 1.269 14.8%, 1.21 16.1%, 1.037 19.4%, 0.993 20.4%, 0.96 21.3%, 0.936 22.1%, 0.919 22.9%, 0.907 23.7%, 0.9 24.6%, 0.899 25.2%, 0.901 25.9%, 0.906 26.6%, 0.914 27.3%, 0.932 28.6%, 0.989 32%, 1.012 33.8%, 1.025 35.4%, 1.032 37.1%, 1.032 38.2%, 1.029 39.4%, 0.998 45.8%, 0.992 47.7%, 0.99 49.6%, 0.991 52%, 1.001 58.3%, 1.003 62%, 0.999 74.2%, 1 100%); */
}
.donate-banner__box.-anim-scale{
    scale: 1.2;
    translate: 0 -20px;
    transition: 3s;
    /* translate: 0 -10px; */
}

.donate-banner__box.-triggered{
    /* animation-duration: 0.2s; */
    /* transition: 1s; */
    /* animation-duration: 1.8s; */
}

.donate-banner__coinfall{
    position: absolute;
    bottom: 100%;
}

.donate-banner__coin{
    position: absolute;
}

.donate-banner__coin.-small{
    width: 66px;
    height:66px;
    transition: 0.4s;
}

.donate-banner__coin.-big{
    transition: 8.0s;
    /* transition: 1.0s; */
    width: 168px;
    height:168px;
}

.donate-banner__abs-bg{
    position: absolute;
    width: 100%;
    height:100%;
    left:0;
    top: 0;
}
.donate-banner__blur{
    opacity: 0;
    /* filter: brightness(160%); */
    transition: 0.4s;
    z-index: 9;
}
.donate-banner.-done-step-1 .donate-banner__blur{
    opacity: 0.7;
}
.donate-banner__blur img{
    width: 100%;
}
.donate-banner__big-coins{
    /* position: relative; */
    z-index: 0;
}
.donate-banner__small-coins{
    position: absolute;
    overflow: hidden;
    width: 100%;
    height:100%;
    z-index: 22;
    pointer-events: none;
    /* outline: 2px solid #f00; */
}
.donate-banner__shadow{
    background: #0009;
    z-index: 1;
}

.donate-banner #dntb_blank{
    stroke-dasharray: 100;
    transition: 0.4s;
}

.donate-banner #dntb_blank.-inited{
    stroke: #FF2424;
    stroke-dashoffset: 300;
}

.donate-banner #dntb_letters{
    opacity: 0;
    position: relative;
    /* transition: 0.6s; */
    transition: 1.6s;

    stroke-dasharray: 100;
    stroke: #FF2424;
    stroke-dashoffset: 100;
    fill: #0000;
}

.donate-banner #dntb_letters.-step-1{
    opacity: 1;
    /* stroke-dashoffset: 230; */
    stroke-dashoffset: 430;
    /* fill: #000; */
    /* fill: #FF242411; */
    /* fill: #FF2424; */
}

.donate-banner #dntb_letters.-step-2{
    /* stroke: #FF242499; */
    stroke: #000;
    /* fill: #000; */
    fill: #FF2424;
}
.donate-banner #dntb_letters.-step-3{
    stroke: #0000;
    fill: #000;
}


@keyframes horizontal-shaking {
 0% { transform: translateX(-20px) }
 25% { transform: translateX(20px) }
 50% { transform: translateX(-20px) }
 75% { transform: translateX(20px) }
 100% { transform: translateX(-20px) }
}
@media (max-width: 1300px){
    .donate-banner__box{
        right: 20px;
    }
}
@media (max-width: 991px){
    .donate-banner{
        min-height: 488px;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .donate-banner__container{
        align-self: flex-start;
        padding: 16px;
    }
    .donate-banner__title{
        font-size: 25px;
        line-height: 124%;

        /* box-shadow: 0 0 10px 10px #0006; */
        /* box-shadow: 0 0 20px 20px #0006; */
        /* border-radius: 50%; */
        /* border-radius: 15px; */
        /* background: #0006; */
        padding-right: 0;
    }
    /* .donate-banner__title span,
    .donate-banner__title strong{
        box-shadow: 0 0 20px 20px #0006;
        border-radius: 50%;
        background: #0006;
    } */
    .donate-banner__title strong {
        font-size: 32px;
        line-height: 124%;

        background: #0009;
        border-radius: 16px;
        box-shadow: 0 0 6px 6px #0009;
    }
    .donate-banner__box{
        /* right: 7px;
        bottom: 2px; */
        right: -22px;
        bottom: -3px;
    }
    .donate-banner__abs-bg{
        display: flex;
        justify-content: center;
    }
    .donate-banner__box svg{
        /* width: 200px; */
        /* height: 178px; */
        /* width: 329px;
        height: 285px; */
        width: 250px;
        height: 201px;
    }
    .donate-banner__coinfall svg{        
        width: 555px;
        height: 342px;
    }
    .donate-banner__blur img{
        width: unset    ;
        height: 100%;
        float: right;
    }
    .donate-banner .button{
        padding-left: 28px;
        padding-right: 28px;
        margin-left: unset;
        width: fit-content;
    }
    .donate-banner__box-wrapper:hover .donate-banner__box.-box{
        scale: 1;
        /* transform: translateY(0); */
        translate: 0 0;
    }
    .donate-banner__box-wrapper:hover .donate-banner__box.-shadow{
        scale: 1;
        translate: 0 0;
    }
}

/* DONATE BANNER END */

.useful-block .heading {
    margin-bottom: 0;
}

.useful-block-tile {
    position: relative;
    display: flex;
    align-items: flex-start;
    /* justify-content: center; */
    flex-direction: column;
    height: 100%;
    padding: 16px;
    /* gap: 16px; */

    background: #ffffff;
    box-shadow: 0 6px 12px 0 #7777771A;

    text-decoration: none;
}

.useful-block-tile__title {
    position: relative;
    display: flex;
    align-items: center;
    /* min-height: 54px; */
    min-height: 64px;
    max-width: 290px;
    margin-bottom: 16px;
    padding: 5px;
    color: #333333;
    font-family: 'Opinion Pro', sans-serif;
    font-weight: 600;
    font-size: 22px;
    line-height: 124%;
}

.useful-block-tile__title:after {
    content: '';
    position: absolute;
    width: 70px;
    height: 2px;
    background: #FF2424;
    left: 0;
    bottom: 0;
}

.useful-block-tile__description {
    flex-grow: 1;

    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 148%;
    color: #888888;
}

.useful-block-tile__arrow {
    opacity: 0;
    transition: 0.3s;
    position: absolute;
    top: 36px;
    right: 16px;
}

.useful-block-tile__arrow .svg-icon {
    transform: rotate(180deg);
    color: #FF2424;
}

.useful-block-tile:hover .useful-block-tile__arrow {
    opacity: 1;

}

.useful-block-tile__icon {
    margin-left: auto;
}

.useful-block-tile__icon .svg-icon {
    width: 50px;
    height: 60px;
}

@media (max-width: 991px) {
    .useful-block-tile__title {
        font-size: 16px;
        min-height: 50px;
    }

    .useful-block-tile__description {
        font-size: 14px;
    }

    .useful-block-tile__icon .svg-icon {
        width: 33px;
        height: 40px;
    }
}